<?php include('connection/conn.php');
session_start();
if(!isset($_SESSION['user']))
{
	header("location:index.php");
}
?>
<html>
<head>
<link rel="stylesheet" type="text/css" href="includes/design.css" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>S-A</title>
<link rel="icon" href="icon/logo.png">
</head>

<body>
<br>
<div id="main_body">

<div id="main">

<div id="cont">
<div id="left">
	<?php include('my_menu2.php');?>
</div>
<div id="right">